Subject: Re: bug#57846: [PATCH] Update Unicode Support to Unicode Version 15.0.0.

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sat, 17 Sep 2022 12:39:57 +0530

>
> Thanks, I installed the changeset.

Great, thanks!

In the future, please don't forget to mention the bug number in the
> commit log message.

I forgot about that 😬, will keep in mind for the future.

On Sat, Sep 17, 2022 at 12:23 PM Eli Zaretskii <[email-masked]> wrote:

> > From: समीर सिंह Sameer Singh <[email-masked]>
> > Date: Fri, 16 Sep 2022 17:35:31 +0530
> > Cc: [email-masked]
> >
> >  Are these two additions really needed?  The first one is just a
> >  literal copy, and the second one is a trivial transformation that's
> >  supposed to be handled by this rule:
> >
> >      gsub(/ /, "-", name)
> >
> >  Am I missing something?
> >
> >  Other than that, LGTM.
> >
> > I have removed them.
>
> Thanks, I installed the changeset.
>
> In the future, please don't forget to mention the bug number in the
> commit log message.
>
> Thanks again for doing this.
>